.sitenav-cart .cart-view-scroll .mini-cart__item {
  position: relative;
  border-bottom: 1px dotted var(--border_shop);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  padding: 12px 0; }
  .sitenav-cart .cart-view-scroll .mini-cart__item:last-child {
    border-bottom: 0; }
  .sitenav-cart .cart-view-scroll .mini-cart__item td {
    padding-top: 12px;
    padding-bottom: 12px;
    position: relative;
    vertical-align: middle; }
  .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__left {
    width: 90px;
    padding-right: 15px;
    max-width: none;
    text-align: center; }
    .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__left img {
      display: block;
      border: 1px solid #ededed; }
    .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__left .mnc-gift {
      position: absolute;
      top: 5px;
      left: 0;
      display: block;
      padding: 4px;
      background: #ffffff;
      border: 1px solid #ededed;
      width: 24px;
      height: 24px;
      text-align: center;
      line-height: 24px;
      border-radius: 50%; }
      .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__left .mnc-gift img {
        border: 0;
        margin: auto; }
  .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right {
    padding-left: 5px;
    flex: 0 0 calc(100% - 90px);
    max-width: calc(100% - 90px); }
    .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__title .mnc-title {
      display: block;
      font-size: 14px;
      font-weight: 600;
      padding-right: 28px;
      text-transform: uppercase;
      color: var(txt_shop); }
    .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__title .mnc-variant {
      display: block;
      font-size: 13px;
      margin: 0 0 7px; }
    .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__quantity .qty-value {
      float: left;
      width: 28px;
      height: 28px;
      background: #fff;
      text-align: center;
      font-size: 13px;
      line-height: 1;
      color: #252a2b;
      border: 0;
      border-top: 1px solid #f9f9f9;
      border-bottom: 1px solid #f9f9f9;
      padding: 0; }
      .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__quantity .qty-value:focus {
        outline: none; }
    .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__quantity .qty-btn {
      float: left;
      font-weight: 500;
      font-size: 18px;
      padding: 0;
      height: 28px;
      width: 28px;
      text-align: center;
      background: #f9f9f9;
      color: var(--txt_shop);
      border: 1px solid #f9f9f9;
      outline: none;
      -webkit-appearance: none;
      -moz-appearance: none;
      -o-appearance: none;
      appearance: none;
      display: flex;
      align-items: center;
      justify-content: center; }
      .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__quantity .qty-btn svg {
        display: block;
        width: 10px;
        height: 100%;
        margin: 0 auto; }
    .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__price {
      display: flex;
      display: -ms-flex;
      justify-content: flex-end;
      -ms-justify-content: flex-end;
      flex-direction: column;
      -ms-flex-direction: column; }
    .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__price .mnc-price {
      display: block;
      text-align: right;
      float: right;
      line-height: 26px;
      font-weight: 600;
      color: var(--txt_shop); }
    .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__price .mnc-ori-price {
      text-align: right;
      float: right; }
    .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__remove {
      position: absolute;
      right: 0;
      top: 10px;
      width: 20px;
      height: 20px;
      line-height: 20px;
      text-align: center; }
    .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__remove a {
      width: 20px;
      height: 20px;
      line-height: 20px;
      display: block;
      color: var(--txt_shop); }
    .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__remove a svg {
      width: 12px; }

.sitenav-cart .cart-view-scroll .mini-cart__empty .svgico-mini-cart {
  padding-top: 20px;
  padding-bottom: 20px;
  position: relative;
  text-align: center; }

.sitenav-cart .cart-view-scroll .mini-cart__empty .svgico-mini-cart svg {
  stroke: currentcolor;
  width: 50px;
  height: 50px;
  margin: auto; }

.sitenav-cart .cart-view-line {
  clear: both;
  width: 100%;
  border-top: 1px solid var(--border_shop);
  margin: 0 0 5px; }

.sitenav-cart .cart-view-total .total-price {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  align-items: center;
  justify-content: space-between; }

.sitenav-cart .cart-view-total .mnc-total {
  font-size: 16px;
  font-weight: 500;
  color: #252a2b; }

.sitenav-cart .cart-view-total #total-view-cart {
  font-weight: 600;
  font-size: 18px;
  color: red;
  text-align: right; }

.sitenav-cart .cart-view-total .linktocheckout {
  margin: 5px 0;
  padding: 10px;
  font-size: 12px;
  text-transform: uppercase;
  width: 100%;
  background-color: #ff0000;
  border-color: #ff0000;
  color: #ffffff;
  display: block; }

.sitenav-cart .cart-view-total .linktocheckout.disabled {
  pointer-events: none;
  opacity: 0.7;
  background: #151515;
  border-color: #151515; }

.sitenav-cart .cart-view-total .linktocheckout:before {
  background-color: #ff0000; }

.sitenav-cart .cart-view-total .linktocart {
  display: block;
  font-size: 14px;
  text-decoration: underline;
  color: #1a73e8; }

.sitenav-cart .cart-view-total .linkcoupon {
  background: #fff;
  border: 0;
  font-size: 14px;
  text-decoration: underline;
  color: #1a73e8;
  cursor: pointer; }

.sitenav-cart .cart-view-total .action-link {
  display: flex;
  justify-content: space-between; }

.sitenav-cart .cart-view-total .action-link-empty {
  display: none; }

.sitenav-cart .cart-view-total .summary-alert {
  display: none;
  background-color: #fee3e8;
  border: 1px solid #fdd0d8;
  color: #d20909;
  font-size: 13px;
  padding: 10px 15px;
  margin: 10px 0;
  text-align: left; }

.sitenav-cart .cart-shipping .shipping-title {
  font-size: 16px;
  font-weight: 400;
  color: #666666;
  letter-spacing: 0.5px;
  min-height: 30px; }

.sitenav-cart .cart-shipping .price {
  font-weight: 600;
  color: #ff2c26; }

.sitenav-cart .cart-shipping .free-ship {
  text-transform: uppercase;
  color: #333333;
  font-weight: 600; }

.sitenav-cart .cart-shipping__bar {
  height: 8px;
  width: 100%;
  background-color: #e9e9e9;
  border-radius: 5px;
  margin: 15px 0 10px;
  position: relative; }
  .sitenav-cart .cart-shipping__bar .shipping-bar {
    padding-left: 20px;
    padding-right: 5px; }
  .sitenav-cart .cart-shipping__bar span {
    background-color: #ffbc11;
    width: 0;
    border-radius: 5px;
    transition: width 0.4s ease-in-out;
    display: block;
    height: 100%;
    position: relative; }
    .sitenav-cart .cart-shipping__bar span .icon {
      width: 30px;
      height: 30px;
      display: inline-flex;
      align-items: center;
      justify-content: center;
      border-radius: 50%;
      position: absolute;
      top: 3px;
      right: 14px;
      transform: translate(50%, -50%);
      font-weight: 700;
      content: "";
      font-size: 12px;
      color: #ffbc11;
      border: 1px solid #ffbc11;
      background: currentColor; }
      .sitenav-cart .cart-shipping__bar span .icon svg {
        fill: #fff; }

.sitenav-cart .cart-shipping.cart-shipping-free .cart-shipping__bar .shipping-bar {
  background-color: #3d9851; }

.sitenav-cart .cart-shipping.cart-shipping-free .cart-shipping__bar .shipping-bar .icon {
  background-color: #3d9851;
  border-color: #3d9851;
  color: #3d9851; }

.sitenav-cart.cart-empty .cart-shipping {
  display: none; }

.sitenav-cart.cart-empty .sitenav-footer {
  display: none; }

.sitenav-cart.cart-empty .action-link-empty {
  display: flex;
  justify-content: space-around;
  margin-top: 10px; }

.sitenav-cart.cart-empty .linkreturn,
.sitenav-cart.cart-empty .linkcoupon {
  background: #fff;
  border: 0;
  font-size: 14px;
  text-decoration: underline;
  color: #1a73e8;
  cursor: pointer; }

@media (min-width: 992px) {
  .sitenav-cart .mini-cart__empty .svgico-mini-cart {
    padding: 10px 0 5px; }
  .sitenav-cart .mini-cart__empty .svgico-mini-cart p {
    font-size: 18px; }
  .sitenav-cart .cart-view-scroll::-webkit-scrollbar {
    width: 4px;
    height: 3px; }
  .sitenav-cart .cart-view-scroll::-webkit-scrollbar-track {
    -webkit-border-radius: 2px;
    border-radius: 2px; }
  .sitenav-cart .cart-view-scroll::-webkit-scrollbar-thumb {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #e1e3e4;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); }
  .sitenav-cart .cart-view .cart-view-scroll::-webkit-scrollbar-thumb:window-inactive {
    background: #e1e3e4; } }

@media (max-width: 991px) {
  .sitenav-cart .mini-cart__empty .svgico-mini-cart {
    padding: 0 0 5px; }
  .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__title {
    margin-bottom: 0; }
  .sitenav-cart .cart-view-coupon {
    display: none; }
  .sitenav-cart .sitenav-header .cart-shipping {
    margin-top: 15px; }
  .sitenav-cart.cart-empty .action-link-empty {
    flex-direction: column; }
  .sitenav-cart.cart-empty .action-link-empty a {
    margin-bottom: 8px; } }

@media (max-width: 575px) {
  .sitenav-cart .cart-shipping .free-ship {
    display: block; }
  .sitenav-cart .cart-shipping.cart-shipping-free .free-ship {
    display: inline-block; } }

@media (max-width: 360px) {
  .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__price {
    display: block; }
  .sitenav-cart .cart-view-scroll .mini-cart__item .mini-cart__right .mini-cart__price .mnc-price {
    width: 100%;
    text-align: left;
    margin-top: 5px; } }

.sidebar-main .sitenav-wrapper {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 1010;
  background: transparent; }
  .sidebar-main .sitenav-wrapper.sitenav-right {
    right: 0; }
    .sidebar-main .sitenav-wrapper.sitenav-right .sitenav-inner {
      right: 0;
      -webkit-transform: translateX(120%);
      transform: translateX(120%);
      -webkit-transition: transform 0.35s ease , right 0.25s ease , visibility 0s;
      transition: transform 0.35s ease , right 0.25s ease , visibility 0s; }
  .sidebar-main .sitenav-wrapper.sitenav-left {
    left: 0; }
    .sidebar-main .sitenav-wrapper.sitenav-left .sitenav-inner {
      left: 0;
      -webkit-transform: translateX(-100%);
      transform: translateX(-100%);
      -webkit-transition: transform 0.35s ease , left 0.25s ease , visibility 0s;
      transition: transform 0.35s ease , left 0.25s ease , visibility 0s; }
  .sidebar-main .sitenav-wrapper .sitenav-inner {
    margin: 0 auto;
    max-width: 480px;
    position: absolute;
    top: 0;
    bottom: 0;
    background: #ffffff;
    background-clip: padding-box;
    display: flex;
    flex-direction: column; }
    .sidebar-main .sitenav-wrapper .sitenav-inner:after {
      content: "";
      position: absolute;
      width: 100%;
      height: 100%;
      background: #fff;
      z-index: 1;
      opacity: 1;
      visibility: visible; }

.sidebar-main.is-show-right .sitenav-wrapper.show {
  left: 0 !important;
  -webkit-transition-delay: 0s;
  transition-delay: 0s; }

.sidebar-main.is-show-right .sitenav-wrapper.show .sitenav-inner {
  right: 0;
  width: 85%;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s; }
  .sidebar-main.is-show-right .sitenav-wrapper.show .sitenav-inner:after {
    visibility: hidden;
    opacity: 0; }

.sidebar-main.is-show-right .sitenav-wrapper.show .sidebar-overlay {
  opacity: 1;
  visibility: visible; }

.sidebar-main.is-show-left .sitenav-wrapper.show {
  right: 0 !important;
  -webkit-transition-delay: 0s;
  transition-delay: 0s; }

.sidebar-main.is-show-left .sitenav-wrapper.show .sitenav-inner {
  left: 0;
  width: 85%;
  -webkit-transform: translateX(0);
  transform: translateX(0);
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.1s;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s; }
  .sidebar-main.is-show-left .sitenav-wrapper.show .sitenav-inner:after {
    visibility: hidden;
    opacity: 1; }

.sidebar-main.is-show-left .sitenav-wrapper.show .sidebar-overlay {
  opacity: 1;
  visibility: visible; }

.sidebar-main .sidebar-overlay {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  z-index: -1;
  background-color: rgba(0, 0, 0, 0.5);
  opacity: 0;
  visibility: hidden;
  transition: all 0.4s cubic-bezier(0.645, 0.045, 0.355, 1); }

.sitenav-inner .sitenav-header {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 15px;
  border-bottom: 1px solid var(--border_shop); }
  .sitenav-inner .sitenav-header__title {
    font-size: 22px;
    font-weight: 600;
    margin: 0; }
  .sitenav-inner .sitenav-header__btn svg {
    width: 17px;
    height: 100%;
    margin: 0 auto;
    cursor: pointer; }
  .sitenav-inner .sitenav-header .cart-shipping {
    flex: 0 0 100%;
    max-width: 100%;
    margin-top: 18px; }
    .sitenav-inner .sitenav-header .cart-shipping__title {
      font-size: 14px;
      font-weight: 400;
      color: #666666;
      letter-spacing: 0.5px;
      min-height: 30px; }
      .sitenav-inner .sitenav-header .cart-shipping__title .price {
        font-weight: 600;
        color: #ff2c26; }
      .sitenav-inner .sitenav-header .cart-shipping__title .free-ship {
        text-transform: uppercase;
        color: #333333;
        font-weight: 600; }

.sitenav-inner .sitenav-content {
  padding: 15px;
  position: relative;
  overflow-y: scroll;
  height: 100%;
  -webkit-overflow-scrolling: touch;
  -ms-scroll-chaining: none;
  overscroll-behavior: none; }
  .sitenav-inner .sitenav-content::-webkit-scrollbar {
    width: 4px;
    height: 3px; }
  .sitenav-inner .sitenav-content::-webkit-scrollbar-track {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    margin-left: 10px; }
  .sitenav-inner .sitenav-content::-webkit-scrollbar-thumb {
    -webkit-border-radius: 2px;
    border-radius: 2px;
    background: #e1e3e4;
    -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3); }
  .sitenav-inner .sitenav-content::-webkit-scrollbar-thumb:window-inactive {
    background: #e1e3e4; }
  .sitenav-inner .sitenav-content .more-notify {
    padding: 8px 0;
    border-top: 1px solid var(--border_shop); }
  .sitenav-inner .sitenav-content .more-notify a {
    color: #0d6efd; }

.sitenav-inner .sitenav-footer {
  padding: 15px;
  margin-top: auto;
  border-top: 1px solid var(--border_shop); }

.header-action__link .box-icon .count-holder {
  display: inline-block;
  vertical-align: top;
  background: var(--bg-cartcount);
  color: var(--txt-cartcount);
  font-size: 11px;
  text-align: center;
  position: absolute;
  left: 16px;
  top: -1px;
  padding: 0 3px;
  min-width: 20px;
  height: 20px;
  line-height: 20px;
  border-radius: 50%; }
